use Test2::V0;
use Test2::Bundle::More;

use Acme::Brainbuz::markdown;

ok( Acme::Brainbuz::markdown->True( 11 ), '11 is true to Perl');
ok( Acme::Brainbuz::markdown->True( 0 ), '0 is false to Perl');

done_testing;
